@charset "UTF-8";

/*
------------------------------------------------------------------------------------
*
*
*		Solar Power Generating System
*
*
------------------------------------------------------------------------------------
*/
/*
body {
    background-image:url(../solar/img/mock_bg.jpg);
    background-position:50% 0;
    background-repeat:no-repeat;
    background-size:
}
body > * {
    opacity:0.5;
    color:red;
}
*/
#content .wrapper {
    padding-bottom:115px;
}
.content > * {
    width:700px;
}
@media only screen and (max-width: 640px) {
  .content > * {
      width:640px;
      padding:0 40px;
  }
}

#keyVisual figure {
	height:460px;
	background-image:
	    url(../solar/img/mv_ttl@2x.png),
	    url(../solar/img/mv.jpg?v=0630);
	background-repeat:
	    no-repeat,
	    no-repeat;
	background-size:
	    472px auto,
	    cover;
	background-position:
	    center center,
	    0 0;
}
.content {
	padding-top:76px;
}

#content .sub_title {
	font-size: 29px;
	font-weight: normal;
	letter-spacing: 0.5px;
	text-align: center;
	padding: 57px 0 9px;
	margin-bottom:63px;
	border-bottom:none;
}
@media only screen and (max-width: 640px) {
    #content .sub_title {
	font-size:38px;
	font-weight: bold;
	letter-spacing: 4px;
    }
}
	#content .sub_title.first {
		padding-top:27px;
		padding-bottom:5px;
		margin-bottom: 10px;
	}
	#content .sub_title.recent_prj {
	    margin-top: 0;
	    margin-bottom: 32px;
	    font-size: 39px;
	    font-weight: normal;
	    letter-spacing: -0.5px;
	    padding-top:25px;
	}
	#content .sub_title span {
		margin-left:10px;
	}

#content .txt {
	line-height: 31px;
	width: 100%;
	letter-spacing:-1.0px;
}
	#content .consulting .txt {
		width:100%;
	}

	@media only screen and (max-width: 640px) {

		#content .txt {
			float:none;
			width: 100%;
			line-height:45px;
		}
	}
#fig01 {
    width:100%;
    height:630px;
    position:relative;
    margin-top:70px;
}
#fig01 .panel,
#fig01 .image1,
#fig01 .image2,
#fig01 .logo,
#fig01 .btn_supply_record {
    position:absolute;
    background-position:0 0;
    background-repeat:no-repeat;    
}
#fig01 .panel {
    width:220px;
    height:364px;
    background-image:url(../solar/img/fig01_panel@2x.png);
    background-size:220px auto;
    left: 79px;
    top: 5px;
}
#fig01 .image1 {
    width:273px;
    height:310px;
    background-image:url(../solar/img/fig01_image1@2x.png);
    background-size:273px auto;
    top: 78px;
    right: 5px;
}
#fig01 .image2 {
    width:301px;
    height:162px;
    background-image:url(../solar/img/fig01_image2@2x.png);
    background-size:301px auto;
    top: 450px;
    left: 58px;
}
#fig01 .logo {
    width:105px;
    height:44px;
    background-image:url(../solar/img/fig01_logo@2x.png);
    background-size:105px auto;
    top:384px;
    left:255px;
}

#fig01 .btn_supply_record {
    float:right;
    width:156px;
    height:156px;
    background-image:url(../solar/img/btn_supply_record@2x.png);
    background-size:156px auto;
    top: 447px;
    right: 7px;
}
.eng #fig01 .btn_supply_record {
    background-image:url(../en/medical_waste_incinerator/img/btn_supply_record@2x.png);
}

.nu_100 .list_notes {
    font-size: 12px;
    margin-top: 17px;
    line-height:2;
}
    .nu_100 .list_notes li {
        margin-bottom:0;
    }
    
#fig02 {
    width:700px;
    height:469px;
    background-image:url(../solar/img/fig02@2x.jpg);
    background-size:700px auto;
}
@media only screen and (max-width: 640px) {
  #fig02 {
      width:100%;
      height:469px;
      background-size:560px auto;
  }
}
#fig03 {
    width:700px;
    height:466px;
    background-image:url(../solar/img/fig03@2x.png);
    background-size:700px auto;
    margin-top:59px;
}
@media only screen and (max-width: 640px) {
  #fig03 {
      width:100%;
      height:466px;
      background-size:560px auto;
  }
}
